Bug 1305251 - python-numexpr-2.6.0 is available
python-numexpr-2.6.0 is available
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: python-numexpr (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Thibault North
Fedora Extras Quality Assurance
: FutureFeature, Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2016-02-06 07:15 EST by Upstream Release Monitoring
Modified: 2016-06-29 08:57 EDT (History)
2 users (show)

See Also:
Fixed In Version: python-numexpr-2.6.0-1.fc24
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-06-29 08:57:38 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (7.37 KB, patch)
2016-03-31 08:16 EDT, Upstream Release Monitoring
no flags Details | Diff
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (7.37 KB, patch)
2016-04-09 20:58 EDT, Upstream Release Monitoring
no flags Details | Diff
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (15.48 KB, patch)
2016-05-17 20:18 EDT, Upstream Release Monitoring
no flags Details | Diff
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (16.38 KB, patch)
2016-06-01 08:16 EDT, Upstream Release Monitoring
no flags Details | Diff

  None (edit)
Description Upstream Release Monitoring 2016-02-06 07:15:41 EST
Latest upstream release: v2.5
Current version/release in rawhide: 2.3-4.el7
URL: https://github.com/pydata/numexpr/wiki/Numexpr-Users-Guide

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 1 Upstream Release Monitoring 2016-02-06 07:15:51 EST
Failed to kick off scratch build.

cmd:  spectool -g /var/tmp/thn-RVQ6hx/python-numexpr.spec
return code:  22
stdout:
Getting https://github.com/pydata/numexpr/archive/vv2.5.tar.gz#/numexpr-v2.5.tar.gz to ./numexpr-v2.5.tar.gz

stderr:
  % Total    % Received % Xferd  Average Speed   Time    Time     Time  Current
                                 Dload  Upload   Total   Spent    Left  Speed

  0     0    0     0    0     0      0      0 --:--:-- --:--:-- --:--:--     0
100   121    0   121    0     0    341      0 --:--:-- --:--:-- --:--:--   341

  0     0    0     0    0     0      0      0 --:--:-- --:--:-- --:--:--     0
  0     0    0     0    0     0      0      0 --:--:-- --:--:-- --:--:--     0
curl: (22) The requested URL returned error: 404 Not Found
Comment 2 Upstream Release Monitoring 2016-03-31 08:15:54 EDT
Latest upstream release: v2.5.1
Current version/release in rawhide: 2.3-4.el7
URL: https://github.com/pydata/numexpr/wiki/Numexpr-Users-Guide

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/3943/
Comment 3 Upstream Release Monitoring 2016-03-31 08:16:06 EDT
Patching or scratch build for python-numexpr and version 2.3 FAILED.
See for details
Comment 4 Upstream Release Monitoring 2016-03-31 08:16:08 EDT
Created attachment 1142192 [details]
Rebase-helper rebase-helper-debug.log log file.
 See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.
Comment 5 Upstream Release Monitoring 2016-03-31 08:16:09 EDT
Patches were not touched. All were applied properly
Comment 6 Upstream Release Monitoring 2016-04-09 20:57:46 EDT
Latest upstream release: v2.5.2
Current version/release in rawhide: 2.3-4.el7
URL: https://github.com/pydata/numexpr/wiki/Numexpr-Users-Guide

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/3943/
Comment 7 Upstream Release Monitoring 2016-04-09 20:58:02 EDT
Patching or scratch build for python-numexpr-2.3 failed.
Comment 8 Upstream Release Monitoring 2016-04-09 20:58:03 EDT
Created attachment 1145544 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.
Comment 9 Upstream Release Monitoring 2016-04-09 20:58:05 EDT
Patches were not touched. All were applied properly
Comment 10 Upstream Release Monitoring 2016-05-17 20:18:29 EDT
Latest upstream release: 2.5.2
Current version/release in rawhide: 2.3-4.el7
URL: https://github.com/pydata/numexpr/wiki/Numexpr-Users-Guide

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/3943/
Comment 11 Upstream Release Monitoring 2016-05-17 20:18:46 EDT
Patching or scratch build for python-numexpr-2.3 failed.
Comment 12 Upstream Release Monitoring 2016-05-17 20:18:47 EDT
Created attachment 1158570 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.
Comment 13 Upstream Release Monitoring 2016-05-17 20:18:49 EDT
Patches were not touched. All were applied properly
Comment 14 Upstream Release Monitoring 2016-06-01 08:16:29 EDT
Latest upstream release: 2.6.0
Current version/release in rawhide: 2.3-4.el7
URL: https://github.com/pydata/numexpr/wiki/Numexpr-Users-Guide

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/3943/
Comment 15 Upstream Release Monitoring 2016-06-01 08:16:49 EDT
Patching or scratch build for python-numexpr-2.3 failed.
Comment 16 Upstream Release Monitoring 2016-06-01 08:16:50 EDT
Created attachment 1163624 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.
Comment 17 Upstream Release Monitoring 2016-06-01 08:16:52 EDT
Patches were not touched. All were applied properly
Comment 18 Upstream Release Monitoring 2016-06-01 11:55:52 EDT
zbyszek's python-numexpr-2.6.0-1.fc25 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=769827
Comment 19 Fedora Update System 2016-06-14 13:51:14 EDT
python-numexpr-2.6.0-1.fc24 has been submitted as an update to Fedora 24. https://bodhi.fedoraproject.org/updates/FEDORA-2016-4444e3e7ac
Comment 20 Fedora Update System 2016-06-15 12:56:50 EDT
python-numexpr-2.6.0-1.fc24 has been pushed to the Fedora 24 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-4444e3e7ac
Comment 21 Fedora Update System 2016-06-29 08:57:36 EDT
python-numexpr-2.6.0-1.fc24 has been pushed to the Fedora 24 stable repository. If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.